namespace Indotalent.Infrastructure.Database;

public class DatabaseSettingsModel
{
    public DatabaseProviderModel MsSQL { get; set; } = new();
    public DatabaseProviderModel MySQL { get; set; } = new();
    public DatabaseProviderModel PostgreSQL { get; set; } = new();
}
